# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Plat4m' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # crashlitics
  pod 'Crashlytics'

  # swiftgen
  pod 'SwiftGen'

  # hero
  pod 'Hero'

end
